<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Insta Cart Analysis</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="{{ url_for('static', filename='css/bootstrap.min.css') }}" rel="stylesheet">
	<link rel="shortcut icon" href="{{ url_for('static', filename='favicon.ico') }}">
</head>

<header>
	<div class="navbar-header">
      <a class="navbar-brand" href="/">
	  <img style="max-width:120px; margin-top: -7px;" src="{{ url_for('static', filename='images/instacart.jpg') }}">
	  </a>
    </div>


	<div class = "container-fluid">
		{% if session.logged_in %}
			<a href="/dashboard/"><button type="button" class="btn btn-success" aria-label="Left Align" style="margin-top: 5px; margin-bottom: 5px; height: 44px; margin-right: 15px">
		  	<span class="glyphicon glyphicon-off" aria-hidden="true"></span> Start Exploration
			</button></a>
		{% else %}
		<a href="/dashboard/"><button type="button" class="btn btn-danger" aria-label="Left Align" style="margin-top: 5px; margin-bottom: 5px; height: 44px; margin-right: 15px">
		  	<span class="glyphicon glyphicon-off" aria-hidden="true"></span> Start Exploration
			</button></a>
		{% endif %}


	  <ul class="nav navbar-nav navbar-right">
		    <div style="margin-right: 10px; margin-left: 15px; margin-top: 5px; margin-bottom: 5px;"  class="container-fluid">
			<h5>
				{% if session.logged_in %}
				<a href="/logout/"><span class="glyphicon glyphicon-log-out"></span> Logout   </a>
				<a href="/run_query/"><span class="glyphicon glyphicon-search"></span> Run Query   </a>
				{% else %}
				<a href="/login/"><span class="glyphicon glyphicon-log-in"></span> Login   </a>
				<a href="/register/"><span class="glyphicon glyphicon-pencil"></span> Sign up</a>
				{% endif %}
			</div>

			</h5>
		  </div>
      </ul>
	</div>

</header>

<body>

	<div class="container" style="min-height:100% width:80%">
	{% with messages = get_flashed_messages() %}
	  {% if messages %}
	    {% for message in messages %}
		  <div class="alert alert-warning alert-dismissible" role="alert">
		  <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">×</span></button>
			{{message}}
		  </div>
		{% endfor %}
	  {% endif %}
	{% endwith %}

	{% block body %}{% endblock %}
	</div>

	<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
	<script type="text/javascript" src="{{ url_for('static', filename='js/bootstrap.min.js') }}"></script>

</body>
</html>